[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Frame3d

Frame3d - produce a frame with 3-D effect (with bevelled edges etc) in the specified rectangle

## Declaration

Source position: graphics.pp line 1105

`public procedure TCanvas.Frame3d(`
`var ARect: TRect;`
`const FrameWidth: Integer;`
`const Style: TGraphicsBevelCut`
`); virtual;`

## See also

LCLIntf.Frame3d |  |

The latest version of this document can be found at lazarus-ccr.sourceforge.net .